Debian Bug report logs - #695701
kdesdk: includes non-free documentation (GFDL with invariant sections)

version graph

Package: src:kdesdk; Maintainer for src:kdesdk is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>;

Reported by: Jakub Wilk <jwilk@debian.org>

Date: Tue, 11 Dec 2012 20:21:01 UTC

Severity: serious

Found in version kdesdk/4:4.8.4-2

Fixed in version kdesdk/4:4.8.4+dfsg-1

Done: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jwilk@debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#695701; Package src:kdesdk. (Tue, 11 Dec 2012 20:21:04 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kdesdk: includes non-free documentation (GFDL with invariant sections)
Date: Tue, 11 Dec 2012 21:16:35 +0100
Source: kdesdk
Version: 4:4.8.4-2
Severity: serious
Justification: Policy 2.2.1

kdesdk includes the file scripts/kde-emacs/kde-emacs-tips.texi with the 
following license:
| Permission is granted to copy, distribute and/or modify this document
| under the terms of the GNU Free Documentation License, Version 1.1 or
| any later version published by the Free Software Foundation; with the
| Invariant Sections being ``The GNU Manifesto'', ``Distribution'' and
| ``GNU GENERAL PUBLIC LICENSE'', with the Front-Cover texts being ``A GNU
| Manual'', and with the Back-Cover Texts as in (a) below.  A copy of the
| license is included in the section entitled ``GNU Free Documentation
| License'' in the Emacs manual.
|
| (a) The FSF's Back-Cover Text is: ``You have freedom to copy and modify
| this GNU Manual, like GNU software.  Copies published by the Free
| Software Foundation raise funds for GNU development.''

As per GR 2006-001, works licensed under GFDL with unmodifiable sections 
are not suitable for main:
http://www.debian.org/vote/2006/vote_001

-- 
Jakub Wilk



Added tag(s) pending. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sat, 29 Dec 2012 22:57:09 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sat, 29 Dec 2012 23:27:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 30 Dec 2012 14:51:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#695701; Package src:kdesdk. (Sun, 27 Jan 2013 11:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 27 Jan 2013 11:33:03 GMT) Full text and rfc822 format available.

Message #14 received at 695701@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Pino Toscano <pino@debian.org>
Cc: 695701@bugs.debian.org
Subject: Re: tagging 695701
Date: Sun, 27 Jan 2013 11:30:24 +0000
On Sun, Dec 30, 2012 at 03:50:52PM +0100, Pino Toscano wrote:
>tags 695701 + pending
>thanks

Hi,

You've marked this pending 4 weeks ago - any progress towards an upload?

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
You raise the blade, you make the change... You re-arrange me 'til I'm sane...




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#695701; Package src:kdesdk. (Sun, 27 Jan 2013 13:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 27 Jan 2013 13:51:07 GMT) Full text and rfc822 format available.

Message #19 received at 695701@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
To: debian-qt-kde@lists.debian.org, Steve McIntyre <steve@einval.com>, 695701@bugs.debian.org
Subject: Re: Bug#695701: tagging 695701
Date: Sun, 27 Jan 2013 10:48:43 -0300
[Message part 1 (text/plain, inline)]
On Sun 27 Jan 2013 08:30:24 Steve McIntyre escribió:
> On Sun, Dec 30, 2012 at 03:50:52PM +0100, Pino Toscano wrote:
> >tags 695701 + pending
> >thanks
> 
> Hi,
> 
> You've marked this pending 4 weeks ago - any progress towards an upload?

It needs some checking because some changes were made that may be unwanted for 
this time of the freeze.

I'll look at it tomorrow.

Kinds regards, Lisandro.

-- 
"Any sufficiently advanced technology is indistinguishable from magic"
 Arthur C. Clarke

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Wed, 30 Jan 2013 17:51:09 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Wed, 30 Jan 2013 17:51:09 GMT) Full text and rfc822 format available.

Message #24 received at 695701-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 695701-close@bugs.debian.org
Subject: Bug#695701: fixed in kdesdk 4:4.8.4+dfsg-1
Date: Wed, 30 Jan 2013 17:48:07 +0000
Source: kdesdk
Source-Version: 4:4.8.4+dfsg-1

We believe that the bug you reported is fixed in the latest version of
kdesdk, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695701@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated kdesdk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 30 Jan 2013 13:47:01 -0300
Source: kdesdk
Binary: kdesdk cervisia kapptemplate kcachegrind kcachegrind-converters kdesdk-dolphin-plugins kdesdk-kio-plugins kdesdk-misc kdesdk-scripts kdesdk-strigi-plugins kmtrace kompare kuiviewer cvsservice poxml umbrello lokalize kpartloader okteta okteta-dev libkasten1controllers1 libkasten1core1 libkasten1gui1 libokteta1core1 libokteta1gui1 libkasten1okteta1controllers1 libkasten1okteta1core1 libkasten1okteta1gui1 kdesdk-dbg
Architecture: source all amd64
Version: 4:4.8.4+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 cervisia   - graphical CVS client
 cvsservice - D-Bus service for accessing CVS repositories
 kapptemplate - application template generator
 kcachegrind - visualisation tool for the Valgrind profiler
 kcachegrind-converters - format converters for KCachegrind profiler visualisation tool
 kdesdk     - Software Development Kit from the official KDE release
 kdesdk-dbg - debugging symbols for the KDE Software Development Kit module
 kdesdk-dolphin-plugins - dolphin VCS plugins
 kdesdk-kio-plugins - transparent Subversion access and Perl documentation KIO slaves
 kdesdk-misc - miscellaneous tools from the KDE Software Development Kit
 kdesdk-scripts - scripts and data files for development
 kdesdk-strigi-plugins - software development file format plugins for Strigi Desktop Searc
 kmtrace    - memory leak tracer
 kompare    - file difference viewer
 kpartloader - test tool for KParts
 kuiviewer  - viewer for Qt Designer user interface files
 libkasten1controllers1 - controllers Kasten library for Okteta
 libkasten1core1 - core Kasten library for Okteta
 libkasten1gui1 - gui Kasten library for Okteta
 libkasten1okteta1controllers1 - kastencontrollers library for Okteta
 libkasten1okteta1core1 - kastencore library for Okteta
 libkasten1okteta1gui1 - kastengui library for Okteta
 libokteta1core1 - core Okteta library
 libokteta1gui1 - gui Okteta library
 lokalize   - computer-aided translation system
 okteta     - hexadecimal editor for binary files
 okteta-dev - Development files for Okteta
 poxml      - tools for translating DocBook XML files with Gettext
 umbrello   - UML modelling tool and code generator
Closes: 695701 696959
Changes: 
 kdesdk (4:4.8.4+dfsg-1) unstable; urgency=low
 .
   * Team upload.
 .
   [ Pino Toscano ]
   * Improve packages descriptions:
     - kdesdk-dolphin-plugins: mention all the contained plugins.
     - kcachegrind-converters: sort the list of scripts.
     - kdesdk-strigi-plugins: add xliff files.
   * Make kdesdk-dolphin-plugins enhance dolphin.
   * Pass --language=C to dh_installman to avoid its autodetection of the
     language, which causes bogus results due to the script names (all the
     man pages in kdesdk-scripts are in English, anyway). (Closes: #696959)
   * Remove .texi files under GFDL + invariant sections: (Closes: #695701)
     - add prune-nonfree to debian/rules to remove them.
     - add a note on README.source of what we are removing from the original
       tarball.
 .
   [ Lisandro Damián Nicanor Pérez Meyer ]
   * Confirm symbols files from buildds' logs.
Checksums-Sha1: 
 33988210c2764eb4566caa01d374b414cd41b204 3858 kdesdk_4.8.4+dfsg-1.dsc
 b281da42f0687b7d86412284b323c17f3849ec6e 5143248 kdesdk_4.8.4+dfsg.orig.tar.xz
 79dd13110c051aeac7c9e6ae9ccc68b22954f29f 65178 kdesdk_4.8.4+dfsg-1.debian.tar.gz
 a5b657d33a585e8fc9411076b362d2ae1a1d49f1 13788 kdesdk_4.8.4+dfsg-1_all.deb
 c1249216f0ccaf732d26d981863f4a0ac801a219 508090 cervisia_4.8.4+dfsg-1_amd64.deb
 72b8b56f43c5fca635da8c7bd900c8758574ba33 872840 kapptemplate_4.8.4+dfsg-1_amd64.deb
 27818677de708bd23ddc87c1f93bad0bf6de01a4 312962 kcachegrind_4.8.4+dfsg-1_amd64.deb
 4d0596d636b169cb9bc762c9d12882c920a317e1 27230 kcachegrind-converters_4.8.4+dfsg-1_all.deb
 994f9dd1bcc4d57bf87a83879aed2df76c7fab68 128552 kdesdk-dolphin-plugins_4.8.4+dfsg-1_amd64.deb
 2c6237e28b9eddbcfab79e560464fc4d52accd72 400178 kdesdk-kio-plugins_4.8.4+dfsg-1_amd64.deb
 f141a1cf5e4d56a68fffe645d8e60973e0b08d04 24366 kdesdk-misc_4.8.4+dfsg-1_amd64.deb
 f11096314f90440539a8a9d6bffac5a991ea6bee 105160 kdesdk-scripts_4.8.4+dfsg-1_all.deb
 77de5545dadc432af062c1e4c5454bbc385892e5 28816 kdesdk-strigi-plugins_4.8.4+dfsg-1_amd64.deb
 aa66f4c2249b3ca7db716e35ee39f89b8b790326 73180 kmtrace_4.8.4+dfsg-1_amd64.deb
 58608ad66b252a165706f19e538d4dd4943955ac 438980 kompare_4.8.4+dfsg-1_amd64.deb
 a76ba97487cf1488f8b3cb031c893da377da4bfb 45744 kuiviewer_4.8.4+dfsg-1_amd64.deb
 ef590596632c582cb05bcc7599d7150003f90ea4 53190 cvsservice_4.8.4+dfsg-1_amd64.deb
 f3f62dc2b3dc7d2740551118ef61763ef7d82d0d 143872 poxml_4.8.4+dfsg-1_amd64.deb
 5d3026df0b6cdce4629b5acc765568b53a6cbd2b 2182750 umbrello_4.8.4+dfsg-1_amd64.deb
 c257062e9e0357f19d69983d6f16081d42e95d1c 1048090 lokalize_4.8.4+dfsg-1_amd64.deb
 f78f4f297a46ad60e282785b4e67e46112f0a290 22530 kpartloader_4.8.4+dfsg-1_amd64.deb
 3ca0562b2933e1f90edd676ce18759ff12438e4b 89066 okteta_4.8.4+dfsg-1_amd64.deb
 fdd89df17daed31953efd3f38752ae38b06b8a19 79844 okteta-dev_4.8.4+dfsg-1_amd64.deb
 ac888c39fb44185ec749b21cd91587980c24b1d3 64192 libkasten1controllers1_4.8.4+dfsg-1_amd64.deb
 6ba50f9feb73f3020795f6590bd81306d5372426 52084 libkasten1core1_4.8.4+dfsg-1_amd64.deb
 66a6bea785d4d30a5818141d27280d13e2fced25 66066 libkasten1gui1_4.8.4+dfsg-1_amd64.deb
 7d3be4982662602ced5246974e95dc3b8cf33c0e 57264 libokteta1core1_4.8.4+dfsg-1_amd64.deb
 1fd8ca34daed9f6b5f69e64b66c2d5e17543174c 77136 libokteta1gui1_4.8.4+dfsg-1_amd64.deb
 840f9b30a0b6499d52d94472f158af950c45505a 287372 libkasten1okteta1controllers1_4.8.4+dfsg-1_amd64.deb
 c463fd154b6239ae1c3c14525f8ff85b810b0023 30246 libkasten1okteta1core1_4.8.4+dfsg-1_amd64.deb
 696cbc4b42f1e3e347cb7977cd0f8a42b7dc81a5 60366 libkasten1okteta1gui1_4.8.4+dfsg-1_amd64.deb
 6c29bd7147ecfd802c453446b79e762edc4c6db6 37824462 kdesdk-dbg_4.8.4+dfsg-1_amd64.deb
Checksums-Sha256: 
 81992cc17013886798ec92434c1a7451035796a1232bbc23e3ea60e857990fca 3858 kdesdk_4.8.4+dfsg-1.dsc
 8cccf4a57adbc6654b5b758783b9bf8e4c5a5ae2b25db2df32f361167dc76218 5143248 kdesdk_4.8.4+dfsg.orig.tar.xz
 6d645731fcae28ca4d74ff11d5c8b4701dffa8196eed920d62b1329876dff7b9 65178 kdesdk_4.8.4+dfsg-1.debian.tar.gz
 170decd9f0aac9fe759a7cff623e501a22d577a37010fa79f510b80a36fd8a28 13788 kdesdk_4.8.4+dfsg-1_all.deb
 dc13f38e764cbeb46084e04e3b0dfc03c1d463500c3663a516a266e808000ff2 508090 cervisia_4.8.4+dfsg-1_amd64.deb
 b2d3129f090b56bf6df997b8de1143d334afc5195c9cc5b9f4e25de093f5bc1f 872840 kapptemplate_4.8.4+dfsg-1_amd64.deb
 ce420831bab9bc600c08534450f105319ba196a975bf57c916c1f6204c66168b 312962 kcachegrind_4.8.4+dfsg-1_amd64.deb
 4e49ddddb638ffc4a3bef6b9ca89464c312f5232299f6f6f9743fc962732c5ac 27230 kcachegrind-converters_4.8.4+dfsg-1_all.deb
 ec35b4eb94cea064211a453d779f121f49955e5729c0e704686189baf22d5589 128552 kdesdk-dolphin-plugins_4.8.4+dfsg-1_amd64.deb
 4f2745de3a2cc2b7c7da4827ab9bcc2bd6f4f4522dd7d58c556ab17548a885bf 400178 kdesdk-kio-plugins_4.8.4+dfsg-1_amd64.deb
 61962577c1cc647e0b3db2903754464ac3b7111c2a794f11694ad7e9d222b0a0 24366 kdesdk-misc_4.8.4+dfsg-1_amd64.deb
 c92436417a6a9a552b55d1e775f94b978d002053d5b624f73df8a8e1123375da 105160 kdesdk-scripts_4.8.4+dfsg-1_all.deb
 d9fe81453fbdaf645406b751cba168fe46690ce1482e341cec139c317c113976 28816 kdesdk-strigi-plugins_4.8.4+dfsg-1_amd64.deb
 792d9e8b1b81c87fe12ebb7e6e17130f1b25fd8bce087b73f3826cec673058fe 73180 kmtrace_4.8.4+dfsg-1_amd64.deb
 363bcc4be1b0971d642930421910828fe4c7b41c3bbf1f493d4df1ae9a10c325 438980 kompare_4.8.4+dfsg-1_amd64.deb
 3c83f983305a62cb2c54a4809332c79f4ad0163385a812ba269e4b4734084637 45744 kuiviewer_4.8.4+dfsg-1_amd64.deb
 c3981ee9a104d870cca14e1921b45b69b3b13aadcb6cad0d102d8f133562efbd 53190 cvsservice_4.8.4+dfsg-1_amd64.deb
 68465ef85da8dd8c3845c52d878ae4c89d4f1d40feaa58e5a110bf22569861d6 143872 poxml_4.8.4+dfsg-1_amd64.deb
 c682529cf2e8cfa92b281725d558482a3b8d6c5b0542ce958889d2e7d028feae 2182750 umbrello_4.8.4+dfsg-1_amd64.deb
 d4ac6651aeeb47836623f908b98761546642bd864fb32debd8c0e04baabf197a 1048090 lokalize_4.8.4+dfsg-1_amd64.deb
 5344413a427ad2f864ba287cc95a841c50d93847ac9b3c26386c92213f0903c2 22530 kpartloader_4.8.4+dfsg-1_amd64.deb
 763dbf8736f37b4fa458e38c744feb134501cccd5970d270c0202e0b4fcd255b 89066 okteta_4.8.4+dfsg-1_amd64.deb
 b8e7b743c79e3e97c43f34addb6f7d233e94ac532679546a395c9b97b760a916 79844 okteta-dev_4.8.4+dfsg-1_amd64.deb
 6f43353e53e204ed0df8217f5f1d87b353860225785d04ffcd7012e5549de5c8 64192 libkasten1controllers1_4.8.4+dfsg-1_amd64.deb
 793bbc3a6593c0110265cdc59989c0bb46cff05f215fb86244b27e7662ea5caa 52084 libkasten1core1_4.8.4+dfsg-1_amd64.deb
 06dc54b6cc03385a9bf385b72ff73ea2ebb9e6a312e8f99a0bccbee08c07d1bc 66066 libkasten1gui1_4.8.4+dfsg-1_amd64.deb
 3bf0d01e9096f1864f7e6cbfe29472e9aaf9d54c83a9068725c739a4bae03f7c 57264 libokteta1core1_4.8.4+dfsg-1_amd64.deb
 647fbcc46d32fd2936595b614eecdf2ccb25272bfc1f576198f2221a03fb4fac 77136 libokteta1gui1_4.8.4+dfsg-1_amd64.deb
 bae6da187e5a5d36b235e890870b52bcfef6c7b9f0772e8da30a1731217a8106 287372 libkasten1okteta1controllers1_4.8.4+dfsg-1_amd64.deb
 3d96d32cb36308958ef550bd7feea3997853862196efd79d1575eaf1f3d6430d 30246 libkasten1okteta1core1_4.8.4+dfsg-1_amd64.deb
 eeac0b5068d1a42e4b38930af96f20d79f12231b53c76abbc02e4b2be75e234b 60366 libkasten1okteta1gui1_4.8.4+dfsg-1_amd64.deb
 8726c07d515ede57468616f3306289749513d984bec3553a72861b4081f3a292 37824462 kdesdk-dbg_4.8.4+dfsg-1_amd64.deb
Files: 
 066faf88ed765cd28cbf282d2a061330 3858 kde optional kdesdk_4.8.4+dfsg-1.dsc
 166dc19950a0af6ffa54a77c0ab010b3 5143248 kde optional kdesdk_4.8.4+dfsg.orig.tar.xz
 b5bd01959e5b77f427712a41ac8e8eb6 65178 kde optional kdesdk_4.8.4+dfsg-1.debian.tar.gz
 d43fddcf59f6750a7d4595b65a09ca32 13788 metapackages optional kdesdk_4.8.4+dfsg-1_all.deb
 42b5932461ff0f21e2f951aae6f229cf 508090 devel optional cervisia_4.8.4+dfsg-1_amd64.deb
 8253f2252be44a2fe2c7976a3bf4b702 872840 devel optional kapptemplate_4.8.4+dfsg-1_amd64.deb
 f33a22b557f651a2a0d6ed816fe2280a 312962 devel optional kcachegrind_4.8.4+dfsg-1_amd64.deb
 b827ea83bc6b4a5638485e4fac0e2e4c 27230 devel optional kcachegrind-converters_4.8.4+dfsg-1_all.deb
 c8146055d51d80087566aa288a6dcd92 128552 devel optional kdesdk-dolphin-plugins_4.8.4+dfsg-1_amd64.deb
 361467958f124271b4d668fa2ea63f18 400178 devel optional kdesdk-kio-plugins_4.8.4+dfsg-1_amd64.deb
 1174439ec07887c392e3a19276dcf3ff 24366 devel optional kdesdk-misc_4.8.4+dfsg-1_amd64.deb
 888ab19f05ca2cde41b08cddae39d71e 105160 devel optional kdesdk-scripts_4.8.4+dfsg-1_all.deb
 68c4b1627419a45a3f6c1734b2de8ea9 28816 kde optional kdesdk-strigi-plugins_4.8.4+dfsg-1_amd64.deb
 860a199788bf3919997976fb43068ce2 73180 devel optional kmtrace_4.8.4+dfsg-1_amd64.deb
 0976c5cc8160af4c62036fd851a95c41 438980 devel optional kompare_4.8.4+dfsg-1_amd64.deb
 6a043f8152c52053dab34dc6de5dcd13 45744 devel optional kuiviewer_4.8.4+dfsg-1_amd64.deb
 9d4e17c2ab6b6851630546287ac22877 53190 vcs optional cvsservice_4.8.4+dfsg-1_amd64.deb
 dad98ada6a89da609ed01c87ff1a3c09 143872 devel optional poxml_4.8.4+dfsg-1_amd64.deb
 5a54c7bd4a3af7e135f5008ef6085bc8 2182750 devel optional umbrello_4.8.4+dfsg-1_amd64.deb
 3dc2a179920903676af0dfbd134de6ae 1048090 devel optional lokalize_4.8.4+dfsg-1_amd64.deb
 354a522922d2891ef059059410ed3665 22530 devel optional kpartloader_4.8.4+dfsg-1_amd64.deb
 dfc750ff34495d47317f5a21c652facd 89066 kde optional okteta_4.8.4+dfsg-1_amd64.deb
 1b29d5aaae0f76abef63fd0465b3f822 79844 devel optional okteta-dev_4.8.4+dfsg-1_amd64.deb
 dec921344d1931578b7c7e39f0f2cb4e 64192 libs optional libkasten1controllers1_4.8.4+dfsg-1_amd64.deb
 5781e10e3d6fedc574fc5783af663156 52084 libs optional libkasten1core1_4.8.4+dfsg-1_amd64.deb
 4b6cdf378ba29d3154b7d5fd069f8b9a 66066 libs optional libkasten1gui1_4.8.4+dfsg-1_amd64.deb
 6259189e8cbe8c1b6d7f6ef4005b1270 57264 libs optional libokteta1core1_4.8.4+dfsg-1_amd64.deb
 82df6e67ae28bf2a2d9731adc3f43afe 77136 libs optional libokteta1gui1_4.8.4+dfsg-1_amd64.deb
 83e2c0c5f8ddb8a46cba78c84b679866 287372 libs optional libkasten1okteta1controllers1_4.8.4+dfsg-1_amd64.deb
 adfe0d273ab820dff890c719055c1bd1 30246 libs optional libkasten1okteta1core1_4.8.4+dfsg-1_amd64.deb
 dbdaf18cd20f5403250f7d779952c8e8 60366 libs optional libkasten1okteta1gui1_4.8.4+dfsg-1_amd64.deb
 fb3fbda539ab579ad097a3d50a24bb03 37824462 debug extra kdesdk-dbg_4.8.4+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRCVZZAAoJEKtkX0BihqfQTrEQALOl3agWsud9LFJ1PaIYA74o
/GdfKNlgT3/12KgAg/jn4+Wbb9kN+Zf7rOKhi266Oa74vgacUFKaksamF/hybLsP
aVihGxPsmQmAUq9tOfMIAhf4TmDs6/kD4gFFtuqdjdSS4Y1nwQPjJ5EPakdmVduf
eXfGrs3Uy6oH6DkssKyX75e9/kqQ5sdNUKay0skKvzsCEKgUIsW2C/zxRE9exheP
UVqR7mDfjfXWuyfeochr/WIUTfrD7q+FbERWvtWlQNRGGVQ8mNHLc9yYh+nqR4O7
gR2eLtVY2YViXuZ27oAeqJkLcZDAiZhqkQ5Kuc54T95HfhOl+2O41m1K9TeaD8Fz
yEHPh8qA0HEo4Daik8vSbsD9/75596P63Ij/2C3rnnlJaDY7FkHtHgwdnS64nKaR
Exw4ilGgLaLHX1LyL2D9QR48DdY9kt7perZzPbeIwdod4Mh8k7EfRdPLwo5BJO9k
5vJ38p0rCRPy1fGGd8kn9C7PExzcgtXrB3m4cIregSly1XDXgfu+lfs5AfK/3bb/
/bgy8JIXqQ/Ew9JSGBHsRr6uJTBh0HzGKFcFnhaVaJo4ZQLFy+LqfaLxvXfpWPkh
EboJIYzlOOjlrM1fHJPkGq9JdII5S52+L3GsMOCUdOamqkrrihJ8LDIHi8i/DRq5
CMGs1EFuhhytcS562xDA
=UxIt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Feb 2013 07:25:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:33:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.